#index:
#    path: /
#    controller: App\Controller\DefaultController::index
authentication_token:
    path: /api/login
    methods: ['POST']
download_pdf:
    path: /api/download
    methods: ['GET']